Hi All,
I am planning our large upgrade to IDS 9.4 and SDK 2.81 for servers still on IDS 9.21, SDK 2.60 or below.

Has anyone experienced any upgrade problems? IDS 9.30 was our worst upgrades because of a bug updating the system catalogs.

Have you upgraded any large databases with no problems? 300GB - 2TB

What about issues with SDK 2.81 and IDS 7.31FC?

We are running 9.21 on HP/UX 11 and 11i for servers being upgraded. We have some 7.31 that only the SDK will be upgraded. We are having trouble with 3rd party vendor support and so we have many versions at differnt releases.